/* barre des messages d'erreur ou de validation au dessus de la connexion */
.status{
	width:1100px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

.page{
min-height:1200px;
width:1100px;
background:#FAFAFA;
margin-left:auto;
margin-right:auto;
padding-bottom:30px;
-webkit-box-shadow: 0px 0px 50px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 0px 50px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 0px 50px 0px rgba(50, 50, 50, 0.5);
}

/* container caché derrière un slide */
.hide_div{
height:100px;
width:1100px;
margin-left:auto;
margin-right:auto;
display:none;
background:#457ce3;
-webkit-box-shadow: inset 35px -32px 75px -27px rgba(0,0,0,0.15);
-moz-box-shadow: inset 35px -32px 75px -27px rgba(0,0,0,0.15);
box-shadow: inset 35px -32px 75px -27px rgba(0,0,0,0.15);
text-align:center;
background-image:url(../images/triangle.png);
background-size:100% auto; 
background-repeat:no-repeat; 
background-position:center;
color:white;
}